<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="LessonIntroductionTableViewCell" rowHeight="144" id="KGk-i7-Jjw" customClass="LessonIntroductionTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="144"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="144"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sVu-lb-brC">
                        <rect key="frame" x="20" y="20" width="280" height="0.0"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="z96-sz-aBH">
                        <rect key="frame" x="20" y="30" width="280" height="0.0"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Tvo-Ow-LG4">
                        <rect key="frame" x="20" y="30" width="0.0" height="0.0"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iei-BB-fEC">
                        <rect key="frame" x="300" y="30" width="0.0" height="0.0"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Pmu-eR-5Wc">
                        <rect key="frame" x="0.0" y="143.5" width="320" height="0.5"/>
                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="0.5" id="j7u-s6-dg3"/>
                        </constraints>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstItem="Tvo-Ow-LG4" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="Hzx-EO-p4L"/>
                    <constraint firstAttribute="trailing" secondItem="sVu-lb-brC" secondAttribute="trailing" constant="20" id="N2l-9l-ZAI"/>
                    <constraint firstItem="sVu-lb-brC" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="Njw-S2-K6G"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="Tvo-Ow-LG4" secondAttribute="bottom" constant="20" id="OPL-wU-2Un"/>
                    <constraint firstItem="Tvo-Ow-LG4" firstAttribute="top" secondItem="z96-sz-aBH" secondAttribute="bottom" id="PL2-8G-hWx"/>
                    <constraint firstAttribute="trailing" secondItem="iei-BB-fEC" secondAttribute="trailing" constant="20" id="Sf5-3L-7ce"/>
                    <constraint firstItem="z96-sz-aBH" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="YuQ-Xk-4cO"/>
                    <constraint firstItem="Pmu-eR-5Wc" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="bDy-Wa-M1R"/>
                    <constraint firstItem="sVu-lb-brC" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="20" id="eMW-zr-MFN"/>
                    <constraint firstAttribute="bottom" secondItem="Pmu-eR-5Wc" secondAttribute="bottom" id="jFI-jS-xhe"/>
                    <constraint firstItem="iei-BB-fEC" firstAttribute="centerY" secondItem="Tvo-Ow-LG4" secondAttribute="centerY" id="s92-fN-l00"/>
                    <constraint firstAttribute="trailing" secondItem="Pmu-eR-5Wc" secondAttribute="trailing" id="vtb-oe-obN"/>
                    <constraint firstAttribute="trailing" secondItem="z96-sz-aBH" secondAttribute="trailing" constant="20" id="y9o-bv-Gof"/>
                    <constraint firstItem="z96-sz-aBH" firstAttribute="top" secondItem="sVu-lb-brC" secondAttribute="bottom" constant="10" id="ycb-Qs-ove"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="labelDate" destination="iei-BB-fEC" id="yy8-E7-ciB"/>
                <outlet property="labelDescription" destination="z96-sz-aBH" id="1Pq-Fb-E76"/>
                <outlet property="labelRegistrationDate" destination="Tvo-Ow-LG4" id="eAr-fo-XMi"/>
                <outlet property="labelTitle" destination="sVu-lb-brC" id="rJd-hC-jk1"/>
            </connections>
            <point key="canvasLocation" x="-5.7971014492753632" y="25.446428571428569"/>
        </tableViewCell>
    </objects>
</document>
